html, body {
margin:0;
padding:0;
background-color:#f5f8fc;
}
#topkopf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	height:auto;
	min-height:20px;
	background-color:#0a1652;
	color:#FFF;
	margin-bottom:0px;
	position: relative;
	border-bottom: solid 1px #FFF;
	padding-top:2px;
}
#topkopf img {
    border: 1px solid #fff;
    padding: 4px 8px;
    border-radius: 3px;
}
a.top-text {
    top: -10px;
    position: relative;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 5px 11px;
    font-weight: bold;
    	font-family: 'Roboto Condensed', sans-serif;

}
a.top-text:hover{background:#fff;color:#036;}
#kopf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	height:auto;
	min-height:50px;
	background-color:#FFF;
	background-image:url(../images/kopf_img.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	margin-bottom:0px;
	position: relative;
	border-bottom: solid 1px #FFF;
}

#unterkopf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	height:auto;
	background-color:#036;
	margin-bottom:30px;
	position: relative;
	border-bottom: solid 10px #1fa8ff;
}

#fussen {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:10px;
	text-align:center;
	font-size:8px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#666;
	text-transform:uppercase;
	border-bottom: solid 10px #1fa8ff;
	padding-bottom:10px;
}

#fussen a:link { color: #666F; text-decoration:none; }
#fussen a:visited { color: #666; }
#fussen a:hover { color: #F00; }
#fussen a:active { color: #F00; }

.responsive {
  width: 100%;
  height: auto;
}
.shadow1 {
	filter: drop-shadow(0 0 5px #000);
}
.abschnitt {
	font-size:35px;
	font-family: 'Red Hat Display', sans-serif;
	text-transform:uppercase;
	letter-spacing: -1px;
	color: #0a1d6e;
}

.abschnitt_zwei {
	font-size:20px;
	font-family: 'Red Hat Display', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:underline;
	color: #0a1d6e;
}

.mainpic{
	border: solid 5px #FFF;
	box-shadow: 0px 0px 15px #CCC;
	margin-left:15px;
	margin-bottom:15px;
}

.leftpic{
	border: solid 5px #FFF;
	box-shadow: 0px 0px 15px #CCC;
	margin-right:15px;
	margin-bottom:15px;
}

#navzeug {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	min-height:5px;
	text-align:center;
	margin-bottom:3px;
	font-family: 'Red Hat Display', sans-serif;
	text-transform:uppercase;
	font-size: 1.25vw;
	position: relative;
	width:100%;
 	top: 0;
  	left: 0;
}
#navzeug a:link { color: #FFF; text-decoration:none; }
#navzeug a:visited { color: #FFF; }
#navzeug a:hover { color: #F00; }
#navzeug a:active { color: #F00; }

#navzeugzwei {
		display:none;
	}

.bottomnav {
	color:#333;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
}
.bottomnav a:link { color: #333; text-decoration:none; }
.bottomnav a:visited { color: #333; }
.bottomnav a:hover { color: #F00; }
.bottomnav a:active { color: #F00; }

#DemLinks {
	width:80%;
	border: solid 1px #666;
	border-radius: 3px;
	background-color:#f2f7fa;
	color:#000;
	margin:auto;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;		
	font-family: 'Roboto Condensed', sans-serif;
}


.wrap{
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	width:95%;
	height:auto;
	border: solid 1px #e9eff7;
	border-radius: 3px;
	background-color:#FFF;
	overflow:auto;
	margin-bottom:20px;
}
.wrap2{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:auto;
}
.wrap3{
	margin-left:auto;
	margin-right:auto;
	width:96%;
	height:auto;
}
.text {
	margin-left:auto;
	margin-right:auto;
	width:90%;
	color:#333;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	line-height:22px;
	text-align: justify;
  	text-justify: inter-word;
}

.text a:link { color: #333; text-decoration:none; }
.text a:visited { color: #333; }
.text a:hover { color: #F00; }
.text a:active { color: #F00; }

.alleine {
	border-top: solid 1px #435ABA;
}


#mc_embed_signup form{padding-left:0!important;}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0%;
}
.col:first-child { margin-left: 0; }

.col2 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col2:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.66%; }
.span_1_of_3 { width: 33.33%; }

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 75%;}
.span_2_of_4 {width: 50%;}
.span_1_of_4 {width: 25%;}

/*  GRID OF SEVEN  */
.span_7_of_7 {width: 100%;}
.span_6_of_7 {width: 85.71%;}
.span_5_of_7 {width: 71.42%;}
.span_4_of_7 {width: 57.14%;}
.span_3_of_7 {width: 42.85%;}
.span_2_of_7 {width: 28.57%;}
.span_1_of_7 {width: 14.28%;}


/* Home */
a.btn, .button {
    background: #1fa8ff!important;
    color: #fff!important;
    padding: 10px 30px;
    border-radius: 4px;
    margin-bottom: 5px;
    font-size: 1.2em;
}
a.btn:hover, .button:hover{
	background:#0d4e86!important;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	.col2 { margin: 1% 0 1% 0%; }
	.span_2_of_2, .span_1_of_2 { width: 100%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7 { width: 100%; }
	#navzeug {
		display:none;
	}
	#navzeugzwei {
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	min-height:5px;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
	font-family: 'Red Hat Display', sans-serif;
	text-transform:uppercase;
	font-size: 15;
	width:100%;
	vertical-align:middle;

}
#navzeugzwei a:link { color: #FFF; text-decoration:none; }
#navzeugzwei a:visited { color: #FFF; }
#navzeugzwei a:hover { color: #F00; }
#navzeugzwei a:active { color: #F00; }
	
}
@media(max-width: 1200px){
	.col{
	margin: 1.7% 0 1% 0%;
	}
}

@media(max-width: 895px){
	.col{
	float:none;
	width:100%!important;
}
	#navzeug a:link{
	font-size:2em;
	}
	#navzeug{
	padding:15px 0;
	}
}

@media (max-width: 795px){
	#navzeug a{font-size:3em!important;}
}
